@charset "utf-8";




/* ------------------------------------------------------------------------------------------------
* RESPONSIVE
* ------------------------------------------------------------------------------------------------ */

@media screen and (max-width:1399px) {}

/* END RESPONSIVE 979px */

@media screen and (max-width:767px) {

	.l-outline_block {
		width: 100%;
	}


	.info-area .buken_list {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		table-layout: fixed;
		width:
	}

	.info-area th {
		width: 100%;
		padding: 10px 15px;
	}

	.info-area td {
		width: 100%;
		padding: 15px 15px;
	}

	.row_detail {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}

	.info-area #time_publish {
		font-size: 1.2rem;
		text-align: left;
	}

	.info_terms td {
		padding: 20px 0px;
	}

}

/* END RESPONSIVE 767px */

@media screen and (max-width:374px) {}

/* END RESPONSIVE 374px */
@media screen and (orientation: landscape) {}

/* END RESPONSIVE landscape */
@media print {}

/* END PRINT */
